[Info]
MainVer=5.8.7.639
[PlugInIEFloatBar]
Show=1
Delay=500
SpecialSite=http:mp3.baidu.com;
[BorwserSupport]
AutoSupportFirefox=0
[Monitor]
MonitorIE=1
ExtendNames=.asf;.avi;.exe;.iso;.mp3;.mpeg;.mpg;.mpga;.ra;.rar;.rm;.rmvb;.tar;.wma;.wmp;.wmv;.mov;.zip;.3gp;.chm;.mdf;.torrent;.mp4;
MonitorClipBoard=0
IntelligentAnalysis=1
[EMuleGenericSettings]
EMuleWatchLink=1
EMuleUpDuration=1800
UseAutoUploadMode=0
EMuleNickName=[CHN]yourname
EMuleED2kEnable=1
EMuleKADEnable=1
EMuleListenPort=20368
EMuleKADPort=18130
EMuleSourceUpMost=100000
EMuleSameTimePeers=10000
EMuleCryptOption=1
EMuleCredit=1
EMuleCompress=1
EMuleAICH=1
EMuleIdentify=1
EMuleAutoLink=0
[Others]
FirstRunAntivirus=1
AdjustDefaultBHO=1
UnopenFileAmount2=2
UnopenFileAmount4=0
UnopenFileAmount5=0
UnopenFileAmount6=0
UnopenFileAmount7=0
UnopenFileAmount8=0
UnopenFileAmount9=0
LastCheck=2008-7-26
NewDialogCompact=0
ShowVideoPreview=0
NoPromptWhenNoRecommend=0
PromptWhenDiskFull=0
[MainToolBar]
ToolBarID=0,32772,32775,32776,32777,0,32846,32847,0,33162,32822,32792,32793,32795
ToolBarTextOption=0
ToolBarIconOption=0
[Connect]
UDPPort=11847
WaitSeconds=1
MaxTaskCount=10
RetryTimes=10
LimitRetryTimes=0
LimitSpeed=0
LimitMaxGlobalConnection=0
MaxSpeed=2048
LimitUploadSpeed=0
MaxUploadSpeed=2048
MaxGlobalConnection=999
TCPPort=80
[Splitter_1]
Pane1_Hide=1
Pane0_MinSize=50
Pane0_IdealSize=0
Pane0_x=0
Pane0_y=0
Pane0_cx=1280
Pane0_cy=618
Pane0_Hide=0
Pane1_MinSize=50
Pane1_IdealSize=210
Pane1_x=0
Pane1_y=0
Pane1_cx=210
Pane1_cy=0
[Language]
Path=..\Languages\zh_cn\Thunder.ini
LangShortName=zh_cn
LangLongName=Chinese(Simplified)
LANGID=2052
[LanguageConfig]
LangValue0=zh_cn
CurrentLangIndex=0
[FloatMonitor]
IsVisible=1
Opacity=198
LeftPos=1170
TopPos=20
EnablePlot=1
BackColor=9981440
TextColor=16777215
PlotColor=16764928
MaxSpeed=71680
[AntiVirusSettings]
AntiVirus=0
AntivirusProgram=
AntivirusParameter=
FileType=.rar;.zip;.exe;.doc;.com;.bin;.gz;.z;.tar;.arj;.lzh;.sit;.hqx;.tgz;.dll;.ocx;.vbx;
[Skin]
LastSkinFile=
[Other]
HintUpdateFirewall=0
HintTestLink=0
HintWhenOpenTaskManager=0
HintWhenDeleteTaskToDustbin=0
HintWhenHighSpeed=0
HintWhenTaskError=0
HintWhenFinishShutdown=0
HintWhenNoDataFromOrigin=0
HintWhenTaskSuccessInTaskManager=0
HintWhenAutoCorrect=0
HintWhenZeroSpeed=0
HintWhenConnectHubTimeOut=0
HintWhenAllocDiskError=1
TipPauseContinuelessTask=0
HintMultiTask=0
HintExitDownloading=1
AcceptDropDownload=0
AcceptMenuDownload=0
HintNewVersion=0
EveryDayHint=0
ShowResourceCategory=0
ShowFloatInfoWnd=0
DeleteHint=0
IsMoveToBottomMinute=0
FloatHintDelay=1
MoveToBottomMinute=2
ShowInMediaDlg=0
EnableVideoPicture=0
=0
HintExeFile=0
HintWhenFinishSizeOverTen=0
HintWhenTaskCountOverTen=0
HintWhenFirstTaskWait=0
HintWhenTaskCountOverTwenty=0
[{15940245-B7A5-4B30-B1EF-0913F507ED5E}|32]
Index=12
Visible=1
[{15940245-B7A5-4B30-B1EF-0913F507ED5E}|31]
Index=-1
Visible=0
[{15940245-B7A5-4B30-B1EF-0913F507ED5E}|30]
Index=-1
Visible=0
[MainWindow]
ShowCmd=3
PlacementFlag=2
WindowTop=81
WindowLeft=199
WindowRight=967
WindowBottom=615
[Splitter_0]
Pane0_MinSize=50
Pane0_IdealSize=196
Pane0_x=0
Pane0_y=0
Pane0_cx=196
Pane0_cy=618
Pane0_Hide=1
Pane1_MinSize=264
Pane1_IdealSize=0
Pane1_x=0
Pane1_y=0
Pane1_cx=1280
Pane1_cy=618
Pane1_Hide=0
[Splitter_2]
Pane0_MinSize=100
Pane0_IdealSize=247
Pane0_x=0
Pane0_y=0
Pane0_cx=196
Pane0_cy=247
Pane0_Hide=1
Pane1_MinSize=95
Pane1_IdealSize=0
Pane1_x=0
Pane1_y=311
Pane1_cx=196
Pane1_cy=307
Pane1_Hide=1
[Splitter_3]
Pane0_MinSize=120
Pane0_IdealSize=120
Pane0_x=0
Pane0_y=0
Pane0_cx=1280
Pane0_cy=446
Pane0_Hide=0
Pane1_MinSize=50
Pane1_IdealSize=168
Pane1_x=0
Pane1_y=450
Pane1_cx=1280
Pane1_cy=168
Pane1_Hide=0
[TaskListCtrl]
ColumnWidth=37,549,59,100,66,72,60,55,85,188,120,60,18,18,18
ExStyle=33
[TaskTreeCtrl]
ExpandState=
[Layout]
TaskManager=0
UserInfo=0
TaskInfo=1
GridLine=1
P4P=0
FloatMonitor=1
FloatInfo=0
ToolBarIDs=0,32772,32775,32776,32777,0,32846,32847,0,33162,32822,32792,32793,32795
ToolBarTextOption=0
ToolBarIconOption=0
[{15940245-B7A5-4B30-B1EF-0913F507ED5E}|32|Layout]
Index=12
Visible=1
[{15940245-B7A5-4B30-B1EF-0913F507ED5E}|31|Layout]
Index=-1
Visible=0
[{15940245-B7A5-4B30-B1EF-0913F507ED5E}|30|Layout]
Index=-1
Visible=0
[NewTaskDir]
newtask=|C:\TDDOWNLOAD\
[TaskDefaultSettings]
DefaultCategoryLoWord=2
DefaultCategoryHiWord=0
DefaultFolder=C:\TDDOWNLOAD\
TabPos=1
ShowRefPage=0
DefaultRegPage=
UseLastCategory=0
NewTaskStartMode=1
OrignHostThreads=10
MaxTaskThreads=11
OpenFile=0
UserName=
Password=
DispatchStrategy=0
[LogFormatSection]
StatusColor=11493937
CommandColor=10522768
ErrorColor=795135
ServerColor=30976
WaringColor=293627
[OptCatDlg]
CatLoDWord=2
CatHiDWord=0
[General]
DownloadAfterLaunched=0
VioceHint=0
BufferSize=1024
DiskCacheFlushSize=16
DiskCacheTotalSize=0
[BtGenericSettings]
BtUpDuration=1800
DHT=1
UPnP=1
AssocTorrent=0
AutoBTNewTask=0
[ConfigDlgStateSection]
LastSelectedPage=-1
[BHO_ADV]
SWF2FLV=1
FLVPlayer=1
FireFox=0
Opera=0
Year=0
Month=0
Day=0
[{F186B080-6EB6-43EF-AA27-BABEE599A77E}|10]
Index=-1
Visible=0
[{F186B080-6EB6-43EF-AA27-BABEE599A77E}|10|Layout]
Index=-1
Visible=0
[{76F61D18-C813-432E-BC7A-A41A45D04113}|3|Layout]
Index=8
Visible=1
[{76F61D18-C813-432E-BC7A-A41A45D04113}|3]
Index=8
Visible=1
[BHOSection]
StatsDay=2
[BatchTaskDlg]
ShowHelpText=1
[PeerId]
PeerId_DLL_Path=C:\Program Files\Thunder Network\Thunder\Program\dl_peer_id.dll
